body{
    font-family: "Inter", sans-serif;
}
.main_search {
    max-width: 600px;
    margin: 0px auto;
}

.main_search input {
    border: unset;
    background-color: unset;
}

.main_search #basic-addon2 {
    background: unset;
    border: unset;
}

.main_search #basic-addon2 svg {
    fill: gray;
}

.main_search {
    box-shadow: 0px 0px 10px 0px #b8b8b8;
    padding: 11px 10px 1px;
    border-radius: 10px;
    background-color: #fafafa;
}

input:focus,
input.form-control:focus {

    outline: none !important;
    outline-width: 0 !important;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

header .navbar.navbar-expand-lg.navbar-light.bg-light,
header,
footer {
    background: #efefef !important;
}

.story_box img {
    border-radius: 30px;
    background: #4b7d00;
    padding: 3px;
}

.story_box h5 {
    font-weight: 600;
    font-size: 11pt;
    text-align: center;
    margin: 10px auto;
}
.story_sec {
    max-width: 900px;
    margin: 0px auto;
    overflow: hidden;
  }

  .post_box .proj_pro_pic {
    width: 70px;
    height: 70px;
    border-radius: 10px;
  }
  .top_det h3 {
    font-size: 14pt;
    font-weight: 600;
    margin-bottom: 0px;
  }
  .top_det p {
    font-size: 10pt;
    color: gray;
    margin-bottom: 0px;
  }
  .top_det {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    padding: 10px;
  }
  .text-right{
    text-align: right;
  }
  .btn.btn-book {
    background: #4c7e01;
    color: #fff;
    max-width: 105px;
    margin-left: auto;
  }
  .post_box{
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 10px;
    margin-bottom: 20px;
  }
  .bottom_row svg {
    width: 28px;
    height: 28px;
    fill: #000;
  }
  .bottom_row .reviews button {
    display: flex;
    justify-content: flex-end;
    width: 100%;
  }
  .bottom_row .reviews h4 {
    font-size: 14pt;
    margin-top: 2px;
    margin-left: 5px;
  }
  footer p {
    font-weight: 600;
  }
  footer .nav-link {
    color: #000;
    font-weight: 600;
  }
  header .nav-link.active {
    font-weight: 600;
  }